export default {
  mode: 'site',
  title: '集中式基座',
  dynamicImport: {},
  manifest: {},
  hash: true,
  resolve: {
    includes: ['docs'],
  },
  styles: [
    `a[title='站长统计'] { display: none; }`,
  ],
  menus: {
    '/guide': [
      {
        title: '介绍',
        children: ['guide/index', 'guide/getting-started', 'guide/command'],
      },
    ],
  },
  navs: [
    null,
    { title: 'GitHub', path: 'https://g.civnet.cn:8443/test/maintenance.git' },
    { title: '更新日志', path: 'https://g.civnet.cn:8443/test/maintenance/blob/master/CHANGELOG.md' },
  ],
  headScripts: [
    'https://v1.cnzz.com/z_stat.php?id=1278602214&web_id=1278602214'
  ],
}
